\xmakefirstuc{\hpe{}} is a long-standing problem in the \cv{} research area. The problem consists of retrieving the pose and the orientation of human body in world coordinates.\\

Current standard pipelines assume to have training data in the form of images, camera information and 3D annotations. Such information can be only retrieved in a controlled settings and therefore current pipelines do not work well \emph{in the wild}.\\

The goal of the thesis is to conceive (and evaluate) a model that takes as input some images of the same human body and outputs its pose in the world coordinates. This model would be able to work \emph{in the wild} where access to camera information is infeasible.\\

With respect to the described goal, we successfully implemented and tested the method in the Human3.6M dataset.\\

Summarizing, our contributions are:

\begin{itemize}
    \item a novel approach to solve \pe{} problem in the wild
    \item the method is modular and admits variants depending on available information: it's therefore applicable to a wide variety of real-world pipelines
    \item the method relies on a end-to-end unsupervisedly-trainable neural network
\end{itemize}
